:root {
	/* COLORS */
	--white: #e1e1e1;
	--gray: #333333;
	--primary: #54fa78;
	--secondary: #2adfff;
	/* SIZES */
	--max-width: 758px;
	--max-height: 420px;
	/* transform: scale(.9); */
}

.navbar {
	background: linear-gradient(30deg,
		var(--primary) 0%,
		var(--secondary) 74%);
	border: none;
	border-radius: 5px;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 0.07rem;
	padding: 1rem 4rem;
	text-transform: uppercase;
	transition: all 300ms ease;
}
.navbar:hover {
	box-shadow: 0 7px 18px -2px rgba(0, 255, 55, 0.467);
	transform: scale(1.01);
}
.navbar:active {
	transform: scale(0.95);
}




/* Awal Banner Area */

.banner-area{
    background-image: url(img/banner1.jpg);
    background-size: cover;
    background-position: center;
    top: 0;
    opacity: 0.75;
    height: 50vh;
    width: 100%;
}

.banner-area::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    opacity: .7;
    z-index: -1;
}

.banner-area h2{
    padding-top: 10%;
    font-size: 70px;
    color:rgb(0, 0, 0);
    text-align: center;
}

.content-area h2{
    font-size: 40px;
    margin: 0;
    letter-spacing: 4px;
    text-align: center;
}

.content-area p{
    padding: 1% 0;
    line-height: 20px;
    text-align: center;
}

/* AKHIR BANNER ARE */


/* AWAL POP UP */
.modal-dialog{
	height: 650px;
	width: 850px;
	margin: auto;
}


.modal-content .modal-body img{
	width: 300px;
	height: 300px;
	object-position: center;
}

.modal-content .modal-body h4{
	padding: 10px;
}

.modal-content .modal-body p{
	padding-left: 10px;
}


/* AKHIR POP UP */



/* AWAL FOOTER */

footer {
	background: linear-gradient(30deg,
		var(--primary) 0%,
		var(--secondary) 74%);
	border: none;
	border-radius: 5px;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 0.07rem;
	padding: 1rem 4rem;
	text-transform:lowercase;
	transition: all 300ms ease;
}
footer:hover {
	box-shadow: 0 7px 18px -2px rgba(0, 255, 55, 0.467);
	transform: scale(1.01);
}
footer:active {
	transform: scale(0.95);
}

/* AKHIR FOOTER */



/* BACK TO TOP CSS */
.bg{ 
	background: url(backtotop.jpg)no-repeat;
}
	
#backtotop{
z-index: 999;
display: inline-block;
position: fixed;
visibility: hidden;
bottom: 20px;
right: 20px;
width: 36px;
height: 36px;
line-height: 36px;
font-size: 16px;
text-align: center;
opacity: .2;
}
	
#backtotop i{
display: block;
width: 100%;
height: 100%;
line-height: inherit;
}
	
#backtotop.visible{
visibility: visible;
opacity: .5;
background: #0c0c0c;
}
	
#backtotop:hover{
opacity: 1;
background: #070707;
}
